Subject: bug#54190: 29.0.50; [PATCH] Incorrect/missing documentation for some Eshell "$" syntaxes

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 06 Sep 2022 13:28:28 +0200

Jim Porter <[email-masked]> writes:

> This doesn't do anything more elaborate like using generator.el's
> machinery here; while (I think) that would be nice to have eventually,
> we can address that in a separate bug, since it'd be a pretty big
> change. We could probably close this bug after this new patch merges.

This was several months ago, but it doesn't look like this was ever
merged.  If you still think this is the right solution, please go ahead
and merge.  (The patch no longer merges cleanly.)